[Vita] La surprise de Hackinformer pour les firmwares 3.50 et inférieurs

Si vous scrutiez l’actualité hack sur les réseaux sociaux, vous aviez peut-être remarqué sur le compte Twitter de Hackinformer une bien étrange photographie (qui a d’ailleurs été fav par CTP, donc vous pouviez “facilement” tomber dessus :p). Elle nous montre la PS Vita de notre cher camarade avec 4 bulles à gauche : le jeu Batman: Arkham Origins Blackgate, rien d’anormal jusque-là, mais aussi des launchers pour TN-V, ARK-2 et VHBL !

Hackinformer a aujourd’hui “officialisé” la surprise en publiant un billet sur son site, où il explique qu’avec la collaboration de qwikrazor87 il a réussi à créer ces fameuses bulles, qui devraient théoriquement utiliser la méthode de ce même développeur. Seulement, pour le TN-V, il faut absolument posséder une PS Vita en 3.50 ou inférieur. Pourquoi ?

Eh bien, selon moi les jours du TN-V sont comptés. Surtout depuis que que l’on ne peut plus écrire dans le dossier “PSP” sans passer par l’astuce des EML, il vaut mieux passer par l’ARK-2 couplé au ONEMenu à l’heure actuelle. On peut toujours lancer le ONEMenu depuis le XMB offert par le TN-V, mais ça réduit immensément l’intérêt d’avoir le XMB grâce au TN-V du coup.

Hackinformer

Le TN-V en action sur ma Vita ! 8-)

Le TN-V en action sur ma Vita ! 😎

Bref, vu que les plugins sont aussi supportés par l’ARK-2, l’intérêt du TN-V devient réellement moindre. Ah si, il permet de lancer quelques jeux PSone avec le son, sinon. Dans tous les cas, on vous conseille comme à l’accoutumée de ne surtout pas mettre à jour votre PS Vita si vous souhaitez continuer de profiter de Rejuvenate et des exploits ePSP à venir… ;)